<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLRoleLabelViewController">
            <connections>
                <outlet property="backBtn" destination="kRP-hh-L6Z" id="1no-OT-wjd"/>
                <outlet property="nextBtn" destination="8MG-L3-bYX" id="Z0F-45-MiF"/>
                <outlet property="nextBtnConst" destination="Q5J-32-Y60" id="zCB-3Y-ovA"/>
                <outlet property="skipBtn" destination="No4-so-hmc" id="RsP-wO-0iX"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_regist_bg" translatesAutoresizingMaskIntoConstraints="NO" id="dR6-Lt-NT1">
                    <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
                </imageView>
                <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8MG-L3-bYX">
                    <rect key="frame" x="22" y="754" width="346" height="50"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="5kA-w4-Kxl">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="NO"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="下一步" backgroundImage="icon_btn_blue">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <state key="highlighted" backgroundImage="icon_btn_blue_sel"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="25"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="nextBtnClick:" destination="-1" eventType="touchUpInside" id="dSP-Yg-1Fc"/>
                    </connections>
                </button>
                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kRP-hh-L6Z">
                    <rect key="frame" x="16" y="57" width="41" height="41"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="icon_back_gay"/>
                    <connections>
                        <action selector="backBtnClick:" destination="-1" eventType="touchUpInside" id="fxf-H0-k70"/>
                    </connections>
                </button>
                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="创建助教" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SWR-HG-8J0">
                    <rect key="frame" x="155" y="63.666666666666657" width="80" height="28"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="20"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="No4-so-hmc">
                    <rect key="frame" x="338" y="62.666666666666657" width="30" height="30"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="quX-5L-kFz"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="1/4">
                        <color key="titleColor" red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="0"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="skipBtnClick:" destination="-1" eventType="touchUpInside" id="F5Y-Wz-BSo"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="r39-hm-6oc"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="kRP-hh-L6Z" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="16" id="03E-Vm-M54"/>
                <constraint firstItem="No4-so-hmc" firstAttribute="trailing" secondItem="8MG-L3-bYX" secondAttribute="trailing" id="6Ka-lL-c6J"/>
                <constraint firstItem="8MG-L3-bYX" firstAttribute="centerX" secondItem="dR6-Lt-NT1" secondAttribute="centerX" id="6hV-5r-Iip"/>
                <constraint firstItem="SWR-HG-8J0" firstAttribute="centerY" secondItem="kRP-hh-L6Z" secondAttribute="centerY" id="7Cj-7g-UMg"/>
                <constraint firstItem="No4-so-hmc" firstAttribute="centerY" secondItem="SWR-HG-8J0" secondAttribute="centerY" id="CvO-as-5Ya"/>
                <constraint firstItem="SWR-HG-8J0" firstAttribute="centerX" secondItem="dR6-Lt-NT1" secondAttribute="centerX" id="OY1-2v-P8C"/>
                <constraint firstItem="8MG-L3-bYX" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="22" id="PNF-os-dHZ"/>
                <constraint firstAttribute="bottom" secondItem="8MG-L3-bYX" secondAttribute="bottom" constant="40" id="Q5J-32-Y60"/>
                <constraint firstAttribute="bottom" secondItem="dR6-Lt-NT1" secondAttribute="bottom" id="RMh-Y4-iJ6"/>
                <constraint firstItem="dR6-Lt-NT1" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="i08-7d-aOR"/>
                <constraint firstItem="kRP-hh-L6Z" firstAttribute="top" secondItem="r39-hm-6oc" secondAttribute="top" constant="10" id="sqH-dR-jEx"/>
                <constraint firstItem="dR6-Lt-NT1" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="x3X-av-uZd"/>
                <constraint firstAttribute="trailing" secondItem="dR6-Lt-NT1" secondAttribute="trailing" id="zdd-gS-5wg"/>
            </constraints>
            <point key="canvasLocation" x="98.461538461538453" y="20.616113744075829"/>
        </view>
    </objects>
    <resources>
        <image name="icon_back_gay" width="40.333332061767578" height="40.333332061767578"/>
        <image name="icon_btn_blue" width="855" height="168"/>
        <image name="icon_btn_blue_sel" width="854" height="165"/>
        <image name="icon_regist_bg" width="375.66665649414062" height="816.66668701171875"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
